/*.ws-quiz {*/
/*	display: none !important;*/
/*}*/

.more-docs-article a {
	text-decoration: none !important;
}

.more-btn-article {
margin: auto;
	display: flex;
	margin-top: 50px;
	color: #293b5f;
	background: white;
	max-width: 800px;
	text-align: center;
	border: 1px solid #293b5f;
	border-radius: 20px;
	padding: 10px 15px !important;
	box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
	cursor: pointer;
justify-content: center !important;
text-decoration: none !important;
font-size: 16px !important;
max-width: 500px !important;
}

.post-views  {
	display: none;
}


.article-quote {
	position: relative;
}

.img-quote {
	right: 0;
	top: -20px;
	position: absolute;
	max-width: 50px;
}

.three-doctors-bl--top {
	margin-top: 130px;
}

.three-doctors-bl--top .three-doctors-item--btn {
	margin-top: 50px;
}



.three-doctors-bl--top .three-doctors-item h5 {
	margin-top: 10px !important;
	text-transform: uppercase;
}

.three-doctors-item p {
	font-size: 14px !important;
	margin-top: 30px;
	margin: 0 !important;
	text-align: center;
}

.content-post-con ul, .content-post-con ol {
	margin-bottom: 10px;
}

.three-doctors-item .mrb {
	width: 100% !important;
}

.three-doctors-item h5 {
   font-size: 14px !important; 
   line-height: 1.2em;
	text-align: center;
	margin-top: 5px;
	margin: 0 !important;
	color: #293A5F !important;
}

.three-doctors-item strong {
	display: flex;
	margin-top: 30px;
	font-size: 16px;
	justify-content: center;
}

.three-doctors--wrapper {
	margin: 50px 0 !important;
}


.three-doctors--wrapper h3 {
	margin-bottom: 130px !important;
	display: flex;
	text-align: center;
	justify-content: center;
}

.three-doctors-bl {
	display: flex;
	align-items: stretch;
	gap: 30px;
	justify-content: center;
	flex-wrap: nowrap !important;
}


.three-doctors-item {
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	padding: 20px;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 260px;
	justify-content: space-between;
}

.three-doctors-item .doc-av {
	border-radius: 50% !important;
	width: 140px;
	height: 140px;
	object-fit: cover;
	margin-top: -90px;
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.three-doctors-bl a {
		border-radius: 30px 30px 30px 30px;
	background-color: #ff6999;
	color: white !important;
	width: 100%;
}


.three-doctors-item--btn {
	font-size: 18px !important;
	gap: 20px;
	display: inline-flex;
	justify-content: space-between;
	background-color: #ff6999;
	color: white !important;
	padding: 5px 5px 5px 20px;
	align-items: center;
	border-radius: 30px !important;
	text-decoration: none !important;
	font-weight: 400 !important;
}

.three-doctors-item--btn img {
	background: white;
	width: 30px;
	height: 30px;
	border-radius: 50% !important;
	
}


@media (max-width: 1200px) {
	.three-doctors-bl {
		flex-wrap: wrap !important;
		gap: 100px;
	}
}



.author-article-sm {
	display: inline-flex;
	margin: auto;
	justify-content: center;
	gap: 30px;    
	align-items: center;
	border: 1px solid #FE3F7A;
	padding: 10px 50px 10px 10px;
	border-radius: 100px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}


.author-article-sm---wrapper {
	margin: 30px 10px;
}

.author-article-sm---wrapper h3 {
		margin: 30px 0 30px 0;
		color: #293A5F !important;
}


.author-article-sm--content h4 {
	 font-size: 16px !important;
	 margin: 0 !important;
	 font-weight: 500 !important;
	 color: #293A5F !important;
}

.author-article-sm--content h5 {  
	margin: 5px 0 0 0 !important;
	font-size: 16px !important;
	color: #293A5F !important;

}

.author-article-sm--content a {
	margin-top: 20px;
	background-color: #02B5BC;
	padding: 7px 25px;
	color: white;
	display: inline-flex;
	justify-content: flex-start;
	text-decoration: none !important;
	border-radius: 15px;
	font-size: 16px !important;
}

.author-article-sm img {
	width: 110px;
	height: 110px;
	object-fit: cover;
	border-radius: 50% !important;

}


@media (max-width: 767px) {
	
div {
	font-size: 14px;
}	
	
tr th {
font-size: 12px;	
}
	
	
.author-article-sm---wrapper h3 {

	display: flex;
	flex-direction: column;
	align-items: center;
}	
	
.author-article-sm--content {
	display: flex;
	flex-direction: column;
	align-items: center;
}

	
	.author-article-sm--content a {
	justify-content: center;
}

	.author-article-sm---wrapper {
		text-align: center;
	}

	.author-article-sm {
		flex-direction: column;
		padding: 15px;
		border-radius: 35px;
		
	}
}
	.adv-doc-banner--wrapper  {
		background-color: #6fc9c9;
		border-radius: 10px;
		max-width: 900px;
		display: flex;
		justify-content: space-between;
		padding: 20px;
		align-items: center;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 30px;
		position: relative;
		overflow: hidden;
		height: 350px;

	}

		.adv-doc-banner--wrapper::after {
			position: absolute;
			width: 900px;
			height: 900px;
			background-color: #82d0d2;
			content: "";
			top: -150%;
			margin-left: auto;
			margin-right: auto;
			left: 0;
			right: 0;
			text-align: center;
			z-index: 0;
			border-radius: 50%;
		}

		  .adv-doc-banner--wrapper::before {
			position: absolute;
			width: 800px;
			height: 800px;
			background-color: #95d7d6 ;
			content: "";
			top: -140%;
			margin-left: auto;
			margin-right: auto;
			left: 0;
			right: 0;
			text-align: center;
			z-index: 1;
			border-radius: 50%;
		}
		
		
		.adv-doc-banner--wrapper--short  {
				height: 400px;
			}
			
		.adv-doc-banner--wrapper--short	.adv-doc-banner--content h3, .adv-doc-banner--wrapper--short	.adv-doc-banner--content h5 {
				width: 55%;
				line-height: 1em;
		}
		
		

		.adv-doc-banner--content {
				z-index: 5;
				max-width: 70%;
		}

	.adv-doc-banner--content h3 {
		color: white !important;
		font-size: 24px !important;
		margin: 0 0 30px 0;
		font-weight: 700 !important;
		z-index: 5;
		
	}

	.adv-doc-banner--content h5 {
		font-size: 16px !important;
		color: white !important;
		margin: 0 0 10px 0 !important;
		font-weight: 400 !important;
		z-index: 5;
	}

	.adv-doc-banner--content p {
		font-size: 26px !important;
		color: white !important;
		font-weight: 600;
		margin: 0;
		z-index: 5;
	}

	.adv-doc-banner--btn {
			gap: 20px;
		 display: inline-flex;
		justify-content: space-between;
		background-color: #ff6999;
		color: white !important;
		font-size: 24px;
		padding: 5px 5px 5px 20px;
		align-items: center;
		border-radius: 30px !important;
		text-decoration: none !important;
		margin-top: 50px;
		font-weight: 400 !important;
	}

	.adv-doc-banner--btn:hover {
			background-color: #eb3e75;
	}

	.adv-doc-banner--btn img {
		max-width: 40px;
		padding: 10px;
		background-color: white;
		border-radius: 30px !important;
		z-index: 5;
	}
	
	.adv-doc-banner--btn-small {
			margin-top: 10px;	
			font-size: 16px;
			
	}
	
	.adv-doc-banner--btn-small img {
			max-width: 25px;
			padding: 0;
	}

	.adv-doc-banner--photo img {
		z-index: 5;
		object-fit: cover;
		 padding: 10px;
		background-color: #b9e5e6;
		border-radius: 50% !important;
		width: 250px !important;
		height: 250px !important;
		display: flex;
		align-items: center;
		justify-content: center;
		position: relative;
		
	}

	.adv-doc-banner--photo {
		position: absolute;
		right: -30px;
		border: 3px solid white;
		padding: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 50%;
		z-index: 5;

	}

	@media (max-width: 991px) {
		
			.adv-doc-banner--wrapper--short	.adv-doc-banner--content h3, .adv-doc-banner--wrapper--short	.adv-doc-banner--content h5 {
				width: 100%;
		}
		
		.adv-doc-banner--photo img {
			max-width: none !important;
		}
		
			
		   .adv-doc-banner--content h3 {
			font-size: 22px !important;
		   }

		   .adv-doc-banner--content h5 {
			font-size: 16px !important;
		   }

		   .adv-doc-banner--content p {
			font-size: 22px !important;
		   }

		   .adv-doc-banner--btn {
			font-size: 22px !important;
		   }

		   .adv-doc-banner--wrapper::after {
			width: 400px;
			height: 400px;
			top: -150px;
		   }


		   .adv-doc-banner--wrapper::before {
			width: 350px;
			height: 350px;
			top: -150px;
		   }

		.adv-doc-banner--wrapper {
			flex-direction: column-reverse;
			align-items: center;
			height: auto;
			max-width: 400px;
		}

		.adv-doc-banner--content {
				margin: auto;
				max-width: 100%;
		}

		.adv-doc-banner--photo  {
			position: unset;
			max-width: 280px;
			max-height: 280px;
			margin: auto;
		}
	}

	@media (max-width: 500px) {
		
		
		   .adv-doc-banner--content h3 {
			font-size: 18px !important;
			margin: 10px 0 30px 0 !important;
		   }

		   .adv-doc-banner--content h5 {
			font-size: 16px !important;
		   }

		   .adv-doc-banner--content p {
			font-size: 16px !important;
		   }

		   .adv-doc-banner--btn {
			font-size: 16px !important;
		   }
		
		
			.adv-doc-banner--wrapper {
				padding: 10px;
			}

			.adv-doc-banner--photo img {
				width: 200px;
				height: 200px;
			}

		   .adv-doc-banner--photo {
			padding: 10px;
		   }

		   .adv-doc-banner--content {
			margin-top: 40px;
			width: 100%;
		   }


   .adv-doc-banner--wrapper::after {
			width: 450px;
			height: 450px;
			top: -30px;
		   }


		   .adv-doc-banner--wrapper::before {
			width: 400px;
			height: 400px;
			top: -30px;
		   }


	}
	
	
	
	
		.adv-doc-banner--no-photo .adv-doc-banner--content {
		margin: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.adv-doc-banner--no-photo .adv-doc-banner--btn {
		display: flex;
		gap: 20px;
	}

	 .adv-doc-banner--no-photo {
		height: auto;
		padding: 30px 20px;
	 }

	.adv-doc-banner--no-photo .adv-doc-banner--content h3 {
		text-align: center;
	}

	.adv-doc-banner--no-photo .adv-doc-banner--content h5 {
		text-align: center;
	}

	@media (max-width: 767px) {
		 .adv-doc-banner--no-photo .adv-doc-banner--content a {
		font-size: 14px;
		line-height: 1.1em;
	}
	}
	

blockquote {
	background: #f8f9fa;
	border-left: 4px solid #FE3F7A;
	padding: 15px 20px;
	margin: 20px 0;
	border-radius: 5px;
}

.content-post-con blockquote p.mrb {
	margin: 10px !important;
	margin-bottom: 10px !important;
}


table {
	border: 2px solid #293A5F;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

table td {
	border: 1px solid #293A5F;
	
}

.content-post-con a {
	/*color: #fe3f7a;*/
	text-decoration: underline;
}


.share-info {
		text-align: right;
		line-height: 1.2em;
		margin-top: 70px;
		margin-bottom: 10px;
		font-style: italic;
		font-weight: 500;
}

.addtoany_list {
	 text-align: right; 
}


.user-category-posts {
	margin: auto !important;
}
	
	.user-category-posts {
		width: 100%;
		display: flex;
		flex-direction: row;
		text-align: center;
		margin: auto;
		align-items: center;
				align-items: stretch
	}
	.user-category-posts b {
		font-weight: 500 !important;
	}
		
	
	.widget-user-category-title {
		text-align: center;
	}
	
	
	#widget-user-category-button {
		display: flex;
			margin: auto;
		background: white;
		color: #293b5f;
		max-width: 280px;
		text-align: center;
		border: 1px solid #293b5f;
		border-radius: 10px;
		padding: 10px;
		box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
		cursor: pointer;
		margin: 40px auto;
		align-self: center;
	}
	
	#widget-user-category-button:hover {
		transition: transform 0.25s; 
		transform: scale(1.02);
	}
	
	.user-category-posts {
		justify-content: center;
		row-gap: 20px
	}
	
	.user-category-posts .wrap {
		border-radius: 10px
	}
	
	.widget_user_category__list {
		line-height: 1.2em;
		margin-top: 15px !important;
		
	}
	
	.widget_user_category__list li {
	color: #828282 !important;	
	}
	
	.widget_user_category__title {
		line-height: 1em;
		color: #293B5F;
		font-weight: 500;
	}
	
	.wrap .widget_user_category__button {
		height: 40px;
		line-height: 40px;
	}
	
	.wrap img {
		border-radius: 10px
	}
	
	
	
	
	.addtoany_share_save_container {
									text-align: right;
								}
								.single-post--ava {
									
									
									width: 50%;									
									margin-left: auto;
									display: flex;
									margin: 0 0 3% 3%;
									border-radius: 10px;
								}
								@media (min-width: 1024px)
								{
									
										.single-post--ava {
										max-height: 500px;
										max-width: 500px;
										object-fit: scale-down;
										width: auto;
									}
								}			
	
	
	h2, h3, h4, h5 {
		display: inline;
		margin-bottom: 20px;
		
	}
	
	h2 strong, h3 strong, h4 strong, h5 strong {
		font-weight: 600 !important;
	}
	
	
	
	div {
		color: #293A5F !important;
	}
	
	h2 strong {
		display: flex;
		margin: 20px 0;
	}	
	
	li {
		list-style: disc;
		margin: 10px 0 0 30px;
		
	}
	
	.bread-elem, .list-nav-f li {
		list-style: none;
		margin-left: 0;
	}
	
	
	
	
	.addtoany_share_save_container {
		display: flex;
		flex-direction: row-reverse;
		margin-top: 0;
	}
	
	.col-12 .content-post-con .addtoany_share_save_container p.mrb  {
				margin: auto !important;
				margin-right: 20px !important;
		margin-bottom: 0 !important;
		line-height: 30px;
				font-weight: 500;
	}


.update_single_cat .col .wrap {
	height: 100%;
	display: flex;
		flex-direction: column;
		justify-content: space-between;
	padding: 10px;
	border-radius: 10px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}


#update_cat_single {
	margin: auto;
		display: flex;
		margin-top: 50px;
		color: #293b5f;
		background: white;
		max-width: 800px;
		text-align: center;
		border: 1px solid #293b5f;
		border-radius: 20px;
		padding: 10px 50px;
		box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
		cursor: pointer;
}



.update_single_cat .col .wrap .widget_user_category__button {
/* 	margin-top: 100%; */
}




	
	@media (max-width: 1200px) {
		
			.addtoany_share_save_container {
		flex-direction: column-reverse;
				text-align: center;
	}
		
		.addtoany_list {
			text-align: right;
		}
		
			.col-12 .content-post-con .addtoany_share_save_container p.mrb  {				
				margin-right: 0 !important;
				
	}
	}
	
	@media (max-width: 767px) {
		
		div h2 {
		font-size: 16px !important;	
			
		}
		
			table td {
				font-size: 12px;
				line-height: 1.1em;
				
			}
		
		
			li {
				font-size: 14px !important;
				margin-bottom: 10px;
			}
			
			.share-info {
					text-align: center;
			}
		
			.addtoany_list {
			text-align: center;
		}

		.col-12 .content-post-con .addtoany_share_save_container p.mrb  {
				line-height: 1.2em;
		}
	}
	

.breadcump_d-sec {
	background: transparent;
}
.con-img-b {
	display: flex;
	justify-content: center;
}
#post-content-sec .head-p-con .head-main {
	margin-bottom: 40px;
}
#post-content-sec .head-p-con .cat-news {
	margin-bottom: 20px;
}
#post-content-sec .head-p-con .author-post-con {
	display: flex;
	align-items: center;
}
#post-content-sec .head-p-con .author-post-con .photo-a-con {
	height: 50px;
	min-height: 50px;
	width: 50px;
	min-width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	overflow: hidden;
}
#post-content-sec .head-p-con .author-post-con .photo-a-con img {
	height: 100%;
}
#post-content-sec .head-p-con .author-post-con .inf-ab-post {
	margin-left: 15px;
}
#post-content-sec .head-p-con .author-post-con .inf-ab-post .author-name {
	font-size: 16px;
	color: #4B537B;
}
#post-content-sec .head-p-con .author-post-con .inf-ab-post .date-post {
	color: #828282;
	font-size: 14px;
}
#post-content-sec .photo-post-con {
	height: 450px;
	max-width: 100%;
	margin: 50px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	overflow: hidden;
}
#post-content-sec .photo-post-con img {
	height: 100%;
}
#post-content-sec .content-post-con {
	padding-bottom: 100px;
}
#post-content-sec .content-post-con img {
/*   width: 100%; */
	border-radius: 10px;
}
#post-content-sec .content-post-con h1,
#post-content-sec .content-post-con h2,
#post-content-sec .content-post-con h3,
#post-content-sec .content-post-con h4,
#post-content-sec .content-post-con h5,
#post-content-sec .content-post-con h6 {
	font-size: 32px;
	color: #4B537B;
	margin: 30px 0;
	display: flex;
	font-weight: 700;
}
#post-content-sec .content-post-con p {
	font-size: 18px;
	color: #828282;
}
#post-content-sec .content-post-con p.mrb {
	margin-bottom: 50px;
}

#post-content-sec .content-post-con .wp-block-image {
/*   display: flex;
	align-items: center;
	justify-content: center;
	max-height: 450px;
	max-width: 100%; */
/*   overflow: hidden; */
}
#post-content-sec .content-post-con .wp-block-image img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
}
@media (max-width: 991px) {
	#post-content-sec .content-post-con h2,
	#post-content-sec .content-post-con h3 {
		font-size: 26px;
	}
}
@media (max-width: 575px) {
	#post-content-sec .content-post-con h2,
	#post-content-sec .content-post-con h3 {
		font-size: 20px;
	}
	#post-content-sec .content-post-con p {
		font-size: 16px;
	}
}
